Package: ruby-mpi / 0.3.0-1

Metadata

Package Version Patches format
ruby-mpi 0.3.0-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0001 Fix NArray PATH.patch | (download)

ext/mpi/extconf.rb | 20 2 + 18 - 0 !
1 file changed, 2 insertions(+), 18 deletions(-)

 fix narray path

Signed-off-by: Youhei SASAKI <uwabami@gfd-dennou.org>

0002 Drop RubyGems Depends.patch | (download)

lib/mpi.rb | 4 0 + 4 - 0 !
1 file changed, 4 deletions(-)

 drop rubygems depends

Signed-off-by: Youhei SASAKI <uwabami@gfd-dennou.org>

0003 Fix spec test loader for Debianize.patch | (download)

spec/ruby-mpi_spec.rb | 3 2 + 1 - 0 !
spec/spec_helper.rb | 13 0 + 13 - 0 !
test/test_utils.rb | 2 0 + 2 - 0 !
3 files changed, 2 insertions(+), 16 deletions(-)

 fix spec/test loader for debianize

Signed-off-by: Youhei SASAKI <uwabami@gfd-dennou.org>